VFSsimple-Drv-Rsync

Errors

VFSsimple-Drv-Rsync-0.03 has the following 2 errors.

CategoryError
metayml_conforms_to_known_spec'<undef>' for 'VFSsimple::Base' is not a valid version. (requires -> VFSsimple::Base) [Validation: 1.0]
missing_prereqsURI